Differences

This shows you the differences between two versions of the page.

Link to this comparison view

en:simple:instance:ruby [10/16/2017 at 14:05]
Alexandre L. (Gandi) [Ruby instance family]
en:simple:instance:ruby [10/16/2017 at 17:31] (current)
Alexandre L. (Gandi) [Prerequisites]
Line 11: Line 11:
   * some knowledge of the Ruby language   * some knowledge of the Ruby language
   * some knowledge of git   * some knowledge of git
-  * an application which is compatible with Ruby (MRI) 1.9.3+  * an application which is compatible with Ruby 2.4 (MRI) or 1.9.3 in old instances
   * an application which is compatible with [[http://rack.github.io/|Rack]]   * an application which is compatible with [[http://rack.github.io/|Rack]]
   * an application which uses [[http://bundler.io/|Bundler]] to manage dependencies   * an application which uses [[http://bundler.io/|Bundler]] to manage dependencies
Last modified: 10/16/2017 at 17:31 by Alexandre L. (Gandi)